html {
  font-family: Arial, Helvetica, sans-serif;
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -ms-overflow-style: scrollbar;
  -webkit-tap-highlight-color: transparent;
}
body {
color:#004388;
font-size:16px;
margin:0;
padding:0;
background: rgba(0,67,136,0.4);
line-height: 1.5em;
}
body>div {
background-color:#FFF;
border-left: 1px solid rgba(0,67,136,0.6);;
border-right: 1px solid rgba(0,67,136,0.6);;
height:100%;
margin:auto;
text-align:left;
width:calc(100% - 2px);
max-width:1140px;
}
* {
	margin:0;
	padding:0;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
   }
select::-ms-expand {
	display: none;
}
select {
	/* ... */
	width: 100%;
	height: 40px;
	padding-left: 10px;
	background: url(fff-0-2.png) repeat;
	font-family: Arial, Helvetica, sans-serif;
}
select:focus::-ms-value {
	background-color: transparent;
}
select {
	/* ... */
	cursor: pointer;
}
select {
	/* ... */
	outline: none;
}
select {
    background: #fafafa url("bilder/icon-select.png") no-repeat 100% 50%;
}
/*.backy {
	background-image: url(bilder/backgroundH.jpg);
	max-width: none;
	background-size: cover;
	background-position: center center;
	height: auto;
}*/
hr {border:1px solid rgba(0,67,136,0.2);margin: 20px 0;}
.flex {
	display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.uuimg {width:100%;margin:20px 0;}
.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col {
  position: relative;
  width: 100%;
  min-height: 1px;
}

.col {
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  -ms-flex-positive: 1;
  flex-grow: 1;
  max-width: 100%;
}

.col-auto {
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  width: auto;
  max-width: none;
}
.col-1 {
  -ms-flex: 0 0 8.333333%;
  flex: 0 0 8.333333%;
  max-width: 8.333333%;
}

.col-2 {
  -ms-flex: 0 0 16.666667%;
  flex: 0 0 16.666667%;
  max-width: 16.666667%;
}

.col-3 {
  -ms-flex: 0 0 25%;
  flex: 0 0 25%;
  max-width: 25%;
}

.col-4 {
  -ms-flex: 0 0 33.333333%;
  flex: 0 0 33.333333%;
  max-width: 33.333333%;
}
.col-5 {
  -ms-flex: 0 0 41.666667%;
  flex: 0 0 41.666667%;
  max-width: 41.666667%;
}

.col-6 {
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  max-width: 50%;
}

.col-7 {
  -ms-flex: 0 0 58.333333%;
  flex: 0 0 58.333333%;
  max-width: 58.333333%;
}

.col-8 {
  -ms-flex: 0 0 66.666667%;
  flex: 0 0 66.666667%;
  max-width: 66.666667%;
}

.col-9 {
  -ms-flex: 0 0 75%;
  flex: 0 0 75%;
  max-width: 75%;
}

.col-10 {
  -ms-flex: 0 0 83.333333%;
  flex: 0 0 83.333333%;
  max-width: 83.333333%;
}
.col-11 {
  -ms-flex: 0 0 91.666667%;
  flex: 0 0 91.666667%;
  max-width: 91.666667%;
}

.col-12 {
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%;
}
.col-6.logo {
    margin: 20px -1% 20px 1%;
}
.col-6.logo img {max-width: 400px;}
.col-6.kontakt {
    text-align: right;
    margin: 26px 0 20px;
		font-size:16px;
}
.col-6.kontakt>* {padding-right:5%;}
.col-6.kontakt span {letter-spacing: 0.016em;line-height: 1.5em;}
.col-6.kontakt h2 {font-size: 23px;}
h1, h2, h3, h4 {margin:0px;padding:0;line-height: 1.2em;}
h4, .bold {
  font-style:italic;
  font-weight:bold;
}
ol>li>ol {margin:0 0 20px -27px;}
ol>li>ol>li {list-style-type: none;text-indent: -28px;margin-bottom:10px;}
ol>li:last-of-type>ol>li {text-indent: -34px;}
h5 {
width:182px;
display:block;
background-color:#004388;
margin:10px 0 0 0;
padding:4px 3px 4px 4px;
color:#FFF;
font-size:16px;
font-weight:bold;
font-style:italic;
}
h5 a {color:#FFF;}
h5 a:hover {color:#ff910b;}
a {color:#004388;text-decoration:none;}
a:hover {color:#822d2e;}
body.print {background-color:#FFF;}
body.print .angebote {float:none;}
a img, iframe {border:0;}
form {margin:10px 0;}
.top-bild {width:984px;height:270px}
.copyright {position:absolute;left:20px;bottom:0;line-height: none;z-index:400;font-size:12px;color:#FFF;}
.copyright::before,#bildleiste>div>span>img+span::before,.offerdetails>article>span::before,.wide>article img+span::before {content: "\00a9\00A0";}
#intro {position:relative;margin:20px 0;clip:auto;overflow:hidden;width:100%;height:480px;}
#intro>div {position:absolute;width:100%;height:480px;}
#intro div#text {position:absolute;right:20px;bottom:0;min-height:120px;padding:20px;z-index:100;background: rgba(0,67,136,0.8);width:400px;}
#intro div#text>* {text-shadow: 1px 2px 0 rgba(0, 0, 0, 0.8);color:#FFF;}
#intro div#text a {color:#FFF;}
#intro div#text a:hover {color:#ff910b;}
#intro div#text>h1 {font-size: 22px;}
#intro div#text>h2 {font-size: 20px;}
#intro div#text>h3 {font-size:14px;}
#intro div#text>h4 {font-size:32px;line-height:1.7em;text-align: right;}
#intro div#text>h4>span {font-size:12px}
#intro div#text h5 {margin: 10px 0;padding:0;width: 100%;background-color: transparent!important;}
#intro div#text>p {font-size:12px;margin:0;}
#intro div#text .pP span, #intro div#text .u-pP span {color:#FFF;font-style: italic}
#intro div#text h2.topic {
    background-color: #ff910b;
    padding: 10px 20px;
    margin: 20px -20px 20px;
}
#intro div#text h2.topic>a {display: block;}
#intro div#text h2.topic:hover {background-color:#822d2e;}
.topangebot {
	max-width: 90%;
    margin: auto;}
figure#bild {
    margin: 0;
}
figure#bild img {width: 100%;}
#schnellsuche {
    background-color: rgba(255,255,255,0.7);
    float: left;
    width: 325px;
    text-align: center;
    margin: 20px;
    margin: 0 20px;
    position: absolute;
    z-index: 100;
}
#schnellsuche h2, #schnellsuche h2 a {
	margin:20px 0;
}
#schnellsuche select, #schnellsuche input {
    border:1px solid rgba(0,67,136,0.35);
    width:92%;
		margin: 6px auto;
		height: 36px;
    font-size:16px;
    line-height:1.2em;
}
.btn {
    background-color: #004388;
    color: #FFF;
    padding: 6px 20px;
    /* margin-bottom: 20px; */
    font-weight: normal;
}
.btn:hover {color: #FFF;background-color: #822d2e;}
#schnellsuche input,#suchmaske input  {padding-left:10px;}
#schnellsuche>form {position:relative}
#suchmaske {width: 90%;margin: 0 auto 20px;background: rgba(0,67,136,0.05);}
#suchmaske>form {padding: 20px;}
#suchmaske select, #suchmaske input,#suchmaske .btn {width: 49.5%;margin: 6px auto;height:36px}
#suchmaske select, #suchmaske input {border:1px solid rgba(0,67,136,0.35);}
#suchmaske .btn {display:inline-block;text-align: center;font-weight:bold}
#navi {
padding: 10px 0;
z-index:1000;
position:relative;
width: 100%;
max-width: 1138px;
}
#navi>div>div {
position:relative;
display:block;
width:29%;
background: rgba(0,67,136,0.7);
margin-right:0.5%; 
padding:0;
text-align:center;
height:46px;
}
#navi>div>div:last-of-type,#navi>div>div:last-of-type:hover {
    width: 36px;
    background: none;
    margin-right: 0;
}
#navi>div>div:first-of-type,#navi>div>div:first-of-type:hover {
    width: 30px;
    padding-top: 10px;
}
#navi>div>div:hover {background: rgba(130,45,46,0.9);}
#navi>div>div a:hover {color:#FFF;}
#navi>div>div>a {
color:#FFF;
font-size:19px;
font-weight:bold;
font-style:italic;
line-height:46px;
display: block;
}
.facebook {background: rgba(0,67,136,0.7);height: 46px;display: inline-block;width: 36px;padding-top: 10px;}
.facebook:hover {background: rgba(130,45,46,0.9);}
#navi>div>div span {
display:none;
white-space:nowrap;
position:absolute;
top:42px; left:1px;
border-top:1px solid #004388;
background-color:#e5ecf3;
text-align:left;
padding:0;
width: 100%;
}
#navi>div>div:hover span {display:block;}
#navi>div>div span a {
display:block;
font-size:16px;
border-bottom:1px solid #004388;
color:#004388;
padding:6px 10px;
text-decoration:none;
}
#navi>div>div span a:hover {
border-bottom:1px solid #FFF;
background-color:#004388;
}
#navi>div>div+img {
position:relative;
display:block;
float:left;
width:46px!important;
margin-right:6px; 
padding:0;
text-align:center;
}
.textbox {
font-family:Microsoft, Arial, Helvetica, sans-serif;
margin-top:2px;
background-color:#FFF;
border:1px solid #004388;
padding: 10px;
width:678px;
color: #004388;
text-decoration: none;
}
.textbox p {
font-family:Arial, Helvetica, sans-serif;
text-decoration: none;
color: #004388;
line-height: 22px;
}
.textbox h1{
font-family:Microsoft, Arial, Helvetica, sans-serif;
font-size:16px;
color: #004388;
text-decoration: none;
}
.textbox h3{
font-family:Microsoft, Arial, Helvetica, sans-serif;
font-size: 11pt;
color: #004388;
text-decoration: none;
}
.team .col-4 {padding: 20px;text-align:center}
.team img {border-radius: 50% !important;
    width: 225px;
    height: 225px;
    border: 4px solid #004388
}
.team i {
    padding: 10px 0 0;
    display: block;
    line-height: 1.2em;
}
.team i+i {
    text-align: right;
    font-size: 12px;
    padding: 6px 0 10px;
}
.team p:last-of-type {
	text-align: justify;
	-webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}
/*.telefon,.suche {
width:182px;
display:block;
background-color:#004388;
margin-top:10px;
padding:4px;
color:#FFF;
font-size:16px;
font-weight:bold;
font-style:italic;
}
.news {background-color: #ff4a0b;}
a.telefon span:hover {color:#ff910b;cursor:hand;}
.telefon {min-height:44px;}
.suche {height:200px;}
.telefon span {float:right;display:block;position:relative;padding-right:2px;color:#FFF;}
.tiefer {margin-top:20px;}
.link {width:200px;margin-bottom:4px;}
.link a:after,span.link:after {content:" \25BA";}
.link a,span.link {padding-right:2px;color:#FFF;float:left;margin-left:24px;border-bottom:1px dotted #FFF;}
span.link{width: 80px;float: right;text-align: right;}
.link a+a {float:right;}
.telefon span p {font-size:12px;font-weight:normal;font-style:normal;color:#FFF;}
.telefon span p span {
font-size:12px;
font-weight:normal;
font-style:normal;
display:none;
width:100px;
position:absolute;
top:20px; left:120px;
border:1px solid rgba(0,67,136,0.2);
background-color:#EEE;
color:#333;
text-align:left;
padding:4px;
}
.telefon span p:hover span {display:block;}*/
.impressum {border-bottom:4px solid rgba(0,67,136,0.2);}
.texte,.faq, .impressum, .a-z  {text-align:justify;margin:20px 5%;}
.impressum h3 {margin-top: 20px;}
.impressum p {margin: 4px 0 10px;}
.impressum ol,.impressum ul {margin-left: 20px;}
.a-z #detail td:first-of-type,.a-z #detail th:first-of-type {width:inherit;}
.antifloat {clear:both;}
.infoNews img {margin:10px 2%;width:96%}
.footer,.infoNews{
	max-width: 1030px;
	width:100%;
	margin:10px auto;
	}
.footer a {
    color: #FFF;
    padding: 4px 6px;
    background-color: #004388;
    margin: 4px 1px;
}
.footer a:hover {color:#ff910b;}
/* FAQ 
.faq div {
float:left;
display:inline;
width:373px;
margin:0 5px;
}*/
.faq .col-6>div {margin: 20px 1%;}
.faq .col-6>div>div {padding:10px;text-align: left;}
.faq h2{
font-size:16px;
color: #FFF;
background-color: #822d2e;
font-weight: bold;
padding:4px 10px;
margin:6px 0;
}
.faq a {
color: #822d2e;
text-decoration: underline;
line-height: normal;
font-weight:normal;
}
.faq h3 {margin: 20px auto 0;text-align: left;}
.faq h3 a {float:right;font-size:14px;}
.faq ul {list-style-image: url(bilder/dreieck_klein.gif);}
/*sitemap*/
.sitemap {column-count: 3;}
.sitemap td {vertical-align:top}
.sitemap * {background-repeat:no-repeat;line-height:16px}
.sitemap ul {list-style: none;margin:0;padding:0}
.sitemap>p {padding-left:19px;background-image:url(bilder/sm_l0dp.gif);margin:10px 0 0;}
.sitemap>ul>li>p {padding-left:38px;background-image:url(bilder/sm_l1dpp.gif);margin:10px 0 0;}
.sitemap>ul>li:last-child>p {padding-left:38px;background-image:url(bilder/sm_l1dnp.gif)}
.sitemap>.l1>li {padding-left:35px;background-image:url(bilder/sm_l1fp.gif)}
.sitemap>.l1>li:last-child {padding-left:35px;background-image:url(bilder/sm_l1fn.gif)}
.sitemap>ul>li:last-child>ul>li:last-child {padding-left:54px;background-image:url(bilder/sm_l2fnn.gif)}
.sitemap>ul>li:last-child>ul>li {padding-left:54px;background-image:url(bilder/sm_l2fnp.gif)}
.sitemap>ul>li>ul>li:last-child {padding-left:54px;background-image:url(bilder/sm_l2fpn.gif)}
.sitemap>ul>li>ul>li {padding-left:54px;background-image:url(bilder/sm_l2fpp.gif)}
.sitemap li {line-height:1.2em;}
.a-z th {padding-left:10px;vertical-align:top;text-align:left;width:150px}
.switch-links {
background-color:#FFF;
padding-left:6px;
margin:10px auto;
min-height:38px;
}
.switch-links.flex a {
    width: 40%;
    display: inline-block;
		border-bottom:1px solid #F90;
}
.switch-links span {padding-top:6px;width:100px}
.switch-links .aktiv {
float:right;
color:#004388;
background-color:#EEE;
font-weight:bold;
padding:6px;
border-left:1px solid #F90;
border-right:1px solid #F90;
text-align:center;
}
.switch-links .inaktiv {
float:right;
color:#FFF;
background-color:#CCC;
font-weight:bold;
padding:6px;
text-align:center;
}
#erv {margin-left:10px;padding:0;width:100%;height:1500px;display:inline;}
#anews {margin-bottom:10px;margin-left:30px;width:740px; height:2200px;}
.s12 {font-size:16px;}
h1>span+span {
    font-size: 20px;
		margin-top:20px;
		display: block;
}
.img-right {float:right;margin-left:6px}
.img-left {float:left;margin-right:6px}
.flyer {margin-bottom:10px;border-spacing:20px}
.flyer .col-4>div {
	text-align:center!important;
	box-shadow: 1px 0 0 rgba(0,67,136,0.4), 0 1px 0 rgba(0,67,136,0.4), 1px 0 0 rgba(0,67,136,0.3), 0 1px 0 rgba(0,67,136,0.3), 2px 2px 0 rgba(0,67,136,0.2), 3px 3px 0 rgba(0,67,136,0.2), 3px 3px 0 rgba(0,67,136,0.1), 4px 4px 0 rgba(0,67,136,0.1);
	background:rgba(0,67,136,0.2);
	margin: 20px auto;
  width: 240px;
	padding:20px;
}
.underline {text-decoration:underline}
form[name=auswahl] {position:relative}
#cal {position:absolute;width: 211px;margin-top:0;background-color:#FFF;border-top:1px solid #004388;border-right:1px solid #004388;z-index:2}
#cal span, #cal a {height:29px;border-bottom:1px solid #004388;border-left:1px solid #004388;width:29px;line-height:30px;display:block;float:left;text-align:center;font-size:12px;}
#cal>div:first-child>span {width:150px}
#cal a {cursor:pointer}
.gray {color:#888!important;}
@media only screen and (max-width:1039px) {
.topangebot {max-width: 100%;}	
}
@media only screen and (max-width:829px) {
	#schnellsuche {width:100%;margin:0 0 20px 0;position: inherit;background: rgba(0,67,136,0.05);}
	#intro {height: auto;}
	#intro>div {
    position: relative;
    width: 100%;
    height: auto;
	}
	figure#bild {margin: 0;width: 100%;}
	figure#bild .copyright {right: 20px;top: 0;left: inherit;bottom: inherit;text-align:right;}
	#intro div#text {position: relative;right: 0; bottom: 0;width:100%;background: rgba(0,67,136,1);}
	.flyer .col-4,.team .col-4 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;}
.flyer .col-4>div {	margin: 20px 2%;}
	.sitemap {column-count: 2;}
.texte,.faq, .impressum, .a-z  {margin:20px 2%;}
}
@media only screen and (min-width:630px) {
    #mobileMenu {display:none;}
}
@media only screen and (max-width:629px) {
	.switch-links.flex a {width: 100%;}
	.border {border-bottom: 4px solid rgba(0,67,136,0.1);}
#navi {display:none}
.col-6.logo,.col-6.kontakt {margin-top:50px}
#mobile_menu {
	padding-top:40px;
	display:block;
	z-index:1010;
}
#mobile_menu hr {border:1px solid rgba(0,67,136,0.2);margin: 0;}

.mobileBack {
    background: rgba(0,67,136,1);
    height: 40px;
    padding: 0 5%;
		position: fixed;
    width: 100%;
    top: 0;
		z-index: 1000;
}
#mobileMenu {
/*		background:@sprite no-repeat -20px -72px;*/
		width:35px;
		height:30px;
		display:inline-block;
		float:right;
		cursor:pointer;
		margin: 3px 0 0 10px;
    position: relative;
	}
.menu-button-top {
    position: absolute;
    top: 6px;
    right: 2px;
    left: 2px;
}
.menu-button-middle-one, .menu-button-middle-two {
    position: absolute;
    top: 14px;
    right: 2px;
    left: 2px;
}
.menu-button-bottom {
    position: absolute;
    top: 22px;
    right: 2px;
    left: 2px;
}
.menu-button-top, .menu-button-middle-one, .menu-button-middle-two, .menu-button-bottom {
    height: 3px;
    background-color: #FFF;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    transition: all .2s linear;
    -moz-transition: all .2s linear;
    -o-transition: all .2s linear;
    -webkit-transition: all .2s linear;
}
.menu-button-middle-one.menu-button--open {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
}
.menu-button-middle-two.menu-button--open  {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
}
.menu-button-top.menu-button--open,.menu-button-bottom.menu-button--open {
	top:14px;
	left:17px;
	right:17px;
	opacity:0;
	-webkit-opacity:0;
	-moz-opacity:0;
	-ms-opacity:0;
	-o-opacity:0;
}
#mobile_menu {
		background-color:#FFF;		
		border-left:2px solid rgba(112,117,127,0.2);
		border-bottom:2px solid rgba(112,117,127,0.2);
		width: 100%;
	}
#mobile_menu li {list-style-type: none;	border-bottom:1px solid rgba(112,117,127,0.2);}
#mobile_menu li>a {
	display:block;
	font-size:22px;
	padding:2px 30px;
	line-height:2.5em;
	}
#mobile_menu li>a:hover {
	background-color:#fafcff;
	color:#4B5C6D;
	}
#mobile_menu li:last-of-type {border:0;}
}
@media (max-width: 500px) {
	.col-6 {
		flex: 0 0 100%;
    min-width: 100%;
    max-width: 100%;	
	}
	.col-6.logo {
    margin: 50px 0 0 0;
		text-align:center;
		padding: 0 20px;
	}
		.col-6.logo1 {
		text-align:center;
		margin: 20px 0 0 0;
		padding: 0 20px;
	}
	.col-6.logo img,.col-6.logo1 img {max-width: 90%;}
	.col-6.kontakt {margin: 10px 0 20px;padding: 0 20px;}
}
@media only screen and (max-width:559px) {
#suchmaske select, #suchmaske input,#suchmaske .btn {width: 100%;margin: 6px auto;height:36px}
}

@media only screen and (max-width:459px) {
	.texte,.faq, .impressum, .a-z  {margin:20px 20px;text-align: left}
	#cal {display:none;}
	.sitemap {column-count: 1;}
.texte,.faq, .impressum, .a-z  {text-align:left;margin:20px 1%;}
}
@media only screen and (min-width:1024px){
	.col-6.kontakt {padding-right: 20px;}
}